Diff for /aphrodite/www/installation.html between versions 1.20 and 1.58

version 1.20, 2000/09/22 13:49:57 version 1.58, 2002/10/06 23:22:22
Line 3 Line 3
   
 function triggerURL(url) {  function triggerURL(url) {
   
        if (!InstallTrigger.updateEnabled()) {        const MAC     = "Mac";
        return false; }        const MSG         = "Sorry, Aphrodite doesn't work on the mac";
   
        else {        var platform    = navigator.platform;
   
        InstallTrigger.startSoftwareUpdate(url); }        if(platform.match(MAC)) {
         alert(MSG);
                 return null;
         }       else {  
         if (!InstallTrigger.updateEnabled())
                 return false; 
         else 
                 InstallTrigger.startSoftwareUpdate(url); 
         }
   
           return true;
 }  }
   
 //-->  //-->
 </script>  </script>
   
   
   
 <!-- MAIN CONTENT -->  <!-- MAIN CONTENT -->
<P><B>Installation</B><BR><h5 class="page-header">Installation</h5>
 
<I>(If there are any problems installing this skin, please <a 
href="mailto:feedback@mozdev.org">contact us</a>.)</I> 
 
<UL> 
 
<i><b>Note:</b> Aphrodite will not run on M17.  To find out more about why, read the <a href="faq.html">FAQ page</a>.</i><BR><BR> 
   
<li>To install the latest <b>stable version</b> of Aphrodite: launch <b>M16</b>, return to this page and click on this linkLast Modified: <?php getFileDate("/installation.html"); ?>
to <a href="#" onclick = "triggerURL('http://aphrodite.mozdev.org/aphrodite_0.04.xpi');">install Aphrodite 0.04</a>.  A<pre>
dialog box will appear and click OK to install.<BR><BR>Note: The "Latest Build" of Aphrodite should work w/ mozilla 1.x. It is suggested that developers only play w/ Aphrodite since it is a far way off frome being a usable browser due to lack of time to work on the project.
 
  --pete
 
 </pre>
 <br>
 
 <i>(If there are any problems installing this package, please <a href="mailto:feedback@mozdev.org">contact us</a>.)</i>
 <br>
 <br>
 
 <p><b>Note:</b> You must have javascript enabled in order to install from the links below.
 <br>
 <b>Aphrodite doesn't work on the mac</b>. It will in future versions.
 <br>
 <br>
 <br>
   
 <li>To install the latest <b>development version</b> of Aphrodite: launch <b>M18</b>, return to this page and click on this  
 link to <a href="#" onclick = "triggerURL('http://aphrodite.mozdev.org/aphrodite_current.xpi');">install Aphrodite  
 nightly build</a>.<BR><BR>  
   
 <LI>On <B>Windows</B>, launch Mozilla <!-- or Netscape 6--> at the DOS  
 prompt with:<BR>  
 <TT><!--(Mozilla) -->mozilla.exe -chrome chrome://aphrodite/content/</TT><BR>  
 <!-- <TT>(Netscape 6) netscp6.exe -chrome chrome://aphrodite/content/</TT>--> <BR>  
   
 <P>On <b>Windows</b>, it's also possible to launch the skin from an icon on your desktop.<BR><BR>  
 <ul>  <ul>
<li>Right click on the Mozilla icon<!--or Netscape 6 icon--> and select Properties.  <li>To install the <b>stable release version</b> of Aphrodite 0.05 launch either <b>Mozilla M18</b> or <b>Netscape 6</b>,
<li>In the Target area of the Properties box, add the following at the end of the line:<br>return to this page and click on this link to install the official
<tt>&nbsp;-chrome chrome://aphrodite/content/</tt><a href="#" onclick = "triggerURL('http://aphrodite.mozdev.org/aphrodite_0_05_snap.xpi');">Aphrodite 0.05</a> release.<br><br>
<li>It should now look similar to
<li>After you install Aphrodite, quit Mozilla and restart it. Go to the Tasks menu and click Finish Aphrodite Install. You need
<a href="http://www.metafilter.com/trash/alphanumerica/nn6-after.gif">thisonly do this once.  Close and restart Mozilla again.<BR><BR>
screenshot</a>. <SMALL>(Thanks to <A HREF="http://www.metafilter.com/">Matthew
Haughey</A> for sending this.)</SMALL><BR><BR><li>Launch Aphrodite from Mozilla's Tasks menu.
<br>
</ul><br>
<hr>
<LI>On <B>Unix</B>, launch Mozilla <!--or Netscape 6--> with:<BR><br>
<TT><!-- (Mozilla)-->% ./mozilla -chrome chrome://aphrodite/content/</TT><BR>
<!-- <TT>(Netscape 6) % ./netscape -chrome chrome://aphrodite/content/</TT>--> <BR><li>the <b>development version</b> of Aphrodite 0.6 is targeted for Mozilla 1.0
 <br>
 <br>
 
 <li>To install the <b>development version</b> of Aphrodite 0.6 launch <a href="http://ftp.mozilla.org/pub/mozilla/releases/mozilla1.0rc2/" name="Mozilla 1.0 rc2"><b>Mozilla 1.0 rc2</b></a>, then
 return to this page and click on this link to install
 <a href="#" onclick = "triggerURL('http://aphrodite.mozdev.org/xpi/aphrodite_current_static.xpi');">The Latest Build</a> of Aphrodite. 
 <br>
 <br>
 
 <li>After you install Aphrodite, quit Mozilla and restart it. Go to the Tools menu and click Finish Aphrodite Install. You need
 only do this once.  Close and restart Mozilla again.<br><br>
 
 <li>Launch Aphrodite from Mozilla's Tools menu.
 <br>
 <br>
   
   <li><i>If you still have problems please check out the <a href="http://aphrodite.mozdev.org/faq.html">FAQ</a>.</i><br><br>
 </ul>  </ul>

Removed from v.1.20  
changed lines
  Added in v.1.58


FreeBSD-CVSweb <freebsd-cvsweb@FreeBSD.org>